@import "../../../shared/scss/color.scss";

.reply {
  .profile {
    display: flex;
    background-color: #f8f8f8;
    justify-content: space-between;
    padding: 5px 10px 5px 5px;
    .img-box {
      width: 200px;
      display: flex;
      .img {
        width: 40px;
        height: 40px;
        border-radius: 50%;
        img {
          width: 100%;
          height: 100%;
          border-radius: 50%;
        }
      }
      .name {
        padding: 10px 10px 0 0;
        p {
          color: $black-color;
          font-size: 14px;
          font-weight: bold;
        }
      }
    }
    .delete {
      width: 30px;
      padding-top: 5px;
      div {
        padding-top: 7px;
        cursor: pointer;
        text-align: center;
        color: $description-color;
        font-size: 12px;
      }
    }
  }
  .desc {
    padding: 10px;
    p {
      color: $description-color;
      font-size: 12px;
      font-weight: bold;
    }
  }
  .r-reply-box {
    padding: 10px;
    color: $description-color;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    .form {
      width: 100%;
      display: flex;
      justify-content: space-between;
      .input {
        width: 90%;
        input {
          width: 100%;
          border: none;
          outline: none;
          background-color: $background-color;
          padding: 5px 15px 5px 5px;
          font-size: 12px;
          font-weight: bold;
          color: $black-color;
          transition: 0.3s all ease-in-out;
          &:focus {
            padding: 5px;
          }
        }
      }
      .send-btn {
        width: 10%;
        padding: 5px 10px 0 0;
        a {
          padding: 5px;
          font-size: 12px;
          font-weight: bold;
          color: #444444;
          cursor: pointer;
          transition: 0.3s all ease-in-out;
          &:hover{
              padding-right: 15px;
          }
        }
      }
    }
  }
}
